package com.reyun.dic;

/**
 * Created by nolan on 04/01/2017.
 * description:
 */
public enum DownloadStatusEnumType {
    INIT("init", "等待下载"),
    DOWNLOADING("downloading", "正在下载"),
    COMPLETE("complete", "下载完成"),
    FAILED("failed", "下载失败"),
    INVALID("invalid","文件失效");

    String code;
    String name;

    DownloadStatusEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
